#header-content {
  padding: 25px 20px;
  border-bottom: solid 1px #eee;
}
#header-content img#logo {
  max-height: 150px;
}
#page-description {
  font-size: 1.2em;
  line-height: 1.6em;
}
#introline h1 {
  font-size: 2em;
  text-align: center;
  text-shadow: 1px 3px 3px #ccc;
  font-weight: bold;
  color: #444;
}
#introline {
  border-bottom: solid 1px #ccc;
  margin: 0 20px;
}
#introline h1 {
  font-size: 1.3em;
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  #header-content {
    padding: 25px 10px;
  }
  #header-content, main, #footer-content {
    max-width: 800px;
  }
}
